## python-crispy-bootstrap3 2024.1

=== debian/changelog ===
python-crispy-bootstrap3 (2024.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2024.1
  * Testsuite: autopkgtest-pkg-pybuild instead of debian/tests

 -- Jérémy Lal <kapouer@melix.org>  Wed, 24 Jan 2024 08:35:03 +0100

python-crispy-bootstrap3 (2022.1-1) unstable; urgency=low

  * Initial release (Closes: #1056326).

 -- Michael Fladischer <fladi@debian.org>  Mon, 20 Nov 2023 20:02:26 +0000
