=== debian/control ===
Source: python-crispy-bootstrap3
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-django,
 python3-django-crispy-forms,
 python3-pytest,
 python3-pytest-django,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/django-crispy-forms/crispy-bootstrap3
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-crispy-bootstrap3
Vcs-Git: https://salsa.debian.org/python-team/packages/python-crispy-bootstrap3.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild

Package: python3-crispy-bootstrap3
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Bootstrap3 template pack for django-crispy-forms (Python3 version)
 Bootstrap3 template pack for django-crispy-forms. This template pack was
 included with the core django-crispy-forms package until version 2.0.
 .
 This package contains the Python 3 version of the library.
