=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-crispy-boostrap3-$1/ \
https://github.com/django-crispy-forms/crispy-bootstrap3/tags \
/django-crispy-forms/crispy-bootstrap3/archive/refs/tags/([\d\.]+)\.tar\.gz
